{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "4008b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "RSS",
  "Name" : "RSS",
  "AutoPauseSettings" : [

  ],
  "AppVersion" : "4.0b7",
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "IsGroup" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Basic",
  "PluginSettings" : {
    "BasicProtocol" : "feed:\/\/",
    "BasicLeaveURL" : true
  },
  "Mode" : 0,
  "Comments" : "Vérifie un flux RSS feed.",
  "Identifier" : "RSS",
  "MajorVersion" : 1
}
